/* Class = "NSTextFieldCell"; placeholderString = "600s"; ObjectID = "fPl-0K-xdK"; */
"fPl-0K-xdK.placeholderString" = "600s";

/* Class = "NSTextFieldCell"; placeholderString = "5s"; ObjectID = "jzp-pa-HHK"; */
"jzp-pa-HHK.placeholderString" = "5s";

/* Class = "NSBox"; title = "Testing"; ObjectID = "LOM-Sy-qCu"; */
"LOM-Sy-qCu.title" = "测试";

/* Class = "NSTextFieldCell"; title = "Abandon a policy if not finished test in timeout."; ObjectID = "Sn8-zC-i6g"; */
"Sn8-zC-i6g.title" = "超过超时时间后放弃该策略。";

/* Class = "NSTextFieldCell"; title = "The benchmark result will be discarded after the interval time. A re-test will happen if the policy group is used."; ObjectID = "vxJ-4N-bbw"; */
"vxJ-4N-bbw.title" = "在间隔时间后丢弃先前的测试结果，当该策略组被再次使用时将触发一次新的测试。";

/* Class = "NSTextFieldCell"; title = "Interval(s):"; ObjectID = "YNl-Y6-Ov5"; */
"YNl-Y6-Ov5.title" = "间隔(秒):";

/* Class = "NSTextFieldCell"; title = "Timeout(s):"; ObjectID = "z1L-fi-JYj"; */
"z1L-fi-JYj.title" = "超时(秒):";

